body {
background:none repeat scroll center top #fff;
margin:0;
color:#3f3f3f;
font-family:Georgia, 'Times New Roman', Times, serif;
font-size: 12px;
line-height:18px;
}
a{color:#555; text-decoration: none;}
a:hover { color:#E01C1C; text-decoration: none;}
a img{ border:0; height:auto;}
/*wrappers - page or section containers*/
#mZzXTtXcp {
width:1020px;
margin:10px auto;
vertical-align: top;
padding:0;
overflow: hidden;
background: #fff;}
.xpBmyZHlB{
margin: 0 auto;
width: 100%;
padding:0;
}
.leftBoxHeading,.CVtyHkoC, .list_mehks .idfcategorytop,h2.IIjjUCX, #searchHeading {/*left BOX tittle*/
text-align: left;
margin: 0;
padding: 0 0 0 4px;
text-transform: uppercase;
font-size:16px;
color:#437B95;
text-indent: 10px;
font-weight: bold;
line-height:40px;
background:none;
}
#ColumnOne_aivKIEWrapper {
}
.PAGE_DGowPSJr
{padding:0px;
margin:0px auto;
text-align: left;
width:100%;
}
#featured .sideBoxContent img
{ width:120px;
height:auto;}
#UsHmIhSd, #featured , #whatsnew, #reviews{
background-color: #FFFFFF;
margin-bottom:8px;
}
#categoriesContent{
}
#UsHmIhSd{
border: 1px solid #dfdfdf;
border-radius: 5px;
background-color: #fbfafa;
-webkit-box-shadow: 0 1px 0 white,0 2px 0 #dfdfdf,0 3px 0 white,0 4px 0 #dfdfdf;
-moz-box-shadow: 0 1px 0 white,0 2px 0 #dfdfdf,0 3px 0 white,0 4px 0 #dfdfdf;
box-shadow: 0 1px 0 white,0 2px 0 #dfdfdf,0 3px 0 white,0 4px 0 #dfdfdf;
}
.leftBoxHeading a,.CVtyHkoC a { color: #FFE400;text-align:left; }
.leftBoxHeading a:hover,.CVtyHkoC  a:hover { color:#E01C1C;text-decoration:none;}
.sideBoxContent {
margin:0px 0 15px;
overflow: hidden; padding:4px 0;
}
.wrapper ul { list-style:none;}
.wrapper ol{ color:#000000;}
.wrapper ol li a { color:#000000;}
.wrapper ol li a:hover{color:#E01C1C; }
#000categories{/* categories box*/
margin-bottom:6px;
}
#categoriesContent,#whatsnew .sideBoxContent, .bestsekbocnoyr , #currenciesContent{
border-top: none;
padding:4px;
}
.bestsekbocnoyr, .sideBoxContent {
text-align:center;
padding:6px 0;
}
.bestsekbocnoyr img
{width:50px;
height:auto;
}
.sideBoxContent img{
text-align:center;
width:160px;
height:auto;
}
.bestsekbocnoyr{
padding:8px 0;
overflow:hidden;
}
.bestsekbocnoyr ul li
{ list-style: none outside none;
display: block;
border-bottom: 1px solid #b8b8b8;
padding: 8px 0;
overflow: hidden;
}
.sidebox-headeingsl.leftbodkls {
border-top: 3px solid #004646;
}
#categoriesContent, .sideBoxContent, .bestsekbocnoyr {margin: 0;
list-style-type: none;
padding:0 3px; }
#categoriesContent ul li {padding:0;  text-align: left; }
#categoriesContent ul li:hover{  }
#categoriesContent ul li a.category-top{
font-size: 12px;
color:#000;
text-align: left;
display: block;
line-height:26px;
padding: 0 0 0 10px;
background: url(../images/marker3.png) no-repeat scroll 3px center transparent;
}
#categoriesContent ul li a.category-top:hover{text-decoration:none;  color:#E01C1C;}
#categoriesContent ul li a.category-products{color:#555;  line-height:26px;
text-align: left; display:block;
}
#categoriesContent ul li a.category-products:hover{ text-decoration:underline;color:#E01C1C;}
#informationContent{
padding-left:6px;}
A.category-subs, A.category-products, A.category-subs:visited, A.category-products:visited {
border-top: 1px solid #ececec;
padding:0px;
text-decoration: none;
}
#informationContent li{ text-align:left;color:#FFFFFF;}
#specials .sideBoxContent{
text-align:center; }
/*categorylistboxContent*/
#categorylistboxHeading {
line-height:10px;
color: #FF6600;
font-size:12px;
font-weight:bold;
padding-left:20px;
}
#categorylistboxContent{padding:1px; border:0px solid #CCCCCC}
#categorylistboxContent ul { margin:0; padding:0; list-style-type:none; }
#UsHmIhSd a, #whatsnew a, #reviews a, #information a, #moreinformation a, leftBoxContainer a {
color: #666;
}
/*categorylistboxContent*/
.rtVJHuKX img { margin:3px 0;}
.centerBoxWrapper {/*center box border */
/* border:1px solid #cccccc; */
height: 1%;
margin-bottom:8px;
text-align:center;
}
.centerBoxHeading{
color:#000000;
font-size:25px;
line-height:25px;
margin:0;
padding-bottom:5px;
text-align:center;
text-transform:uppercase;}
#contentmainbodydneirong {/* content a  table */
padding:0;
}
#ColumnRight-uodnv6W {/*table left and right td */
background-color: transparent;
}
#ColumnOne_aivKIEWrapper, #JaUhYkcis {
margin: 0;
padding: 0;
}
#JaUhYkcis {
margin: 0 5px;
}
.centerColumn{ /* no need in index because have many single div*/
margin:8px 0;
/*padding:0; padding-left:10px;*/
/*border:1px solid #006AB6;*/
}
/*��ҳ��ʽ*
#indexDefaultMainContent { margin-bottom:10px;text-align:center; }/*index main text*/
#indexDefaultMainContent td { padding:5px 0}
#indexDefault .centeredContent,#shoppingCartDefault .centeredContent { /*centerbox content*/
text-align: center;
padding:0;
}
h1 {
font-size:14px; margin-bottom:10px; color: #222; line-height:24px;
}
h2 {
font-size: 14px;
}
h3 {
font-size: 13px;
}
h4, h5, h6, LABEL, h4.optionName, LEGEND, ADDRESS,.larger{
font-size: 1.1em;
}
h1, h2, h3, h4, h5, h6 {
margin-top: 10px;
}
/*  Might uncomment either or both of these if having problems with IE peekaboo bug:
h1, h2, h3, h4, h5, h6, p {
position: relative;
}
*html .centerColumn {
height: 1%;
}
*/
CODE {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
}
TEXTAREA {
float: left;
margin: auto;
display: block;
width: 95%;
}
FIELDSET {
padding: 0.5em;
margin: 0.5em 0em;
border: 1px solid  #999999;
}
LEGEND {
color:#000;
font-weight: bold;
padding: 0.3em;
}
LABEL, h4.optionName {
/*	line-height: 0.8em;
padding: 0.2em;
padding-right:5px;*/
}
LABEL.checkboxLabel, LABEL.radioButtonLabel {
margin: 0.5em 0.3em;
}
#logoWappers, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .centerBoxContentsAlsoPurch, .attribImg {
float: left;
}
LABEL.inputLabel {
float: left;
}
LABEL.inputLabelPayment {
width: 14em;
float: left;
padding-left: 2.5em;
}
LABEL.selectLabel, LABEL.switchedLabel, LABEL.uploadsLabel {
width: 11em;
float: left;
}
#checkoutPayment LABEL.radioButtonLabel {
font-weight: bold;
}
P, ADDRESS {
padding: 0.5em;
}
ADDRESS {
font-style: normal;
}
.clearBoth {
clear: both;
}
HR {
height: 1px;
margin-top: 0.5em;
border: none;
border-bottom: 1px solid #dddddd;
}
/*warnings, errors, messages*/
.messageStackWarning, .messageStackError, .messageStackSuccess, .messageStackCaution {
line-height: 1.8em;
padding: 0.2em;
border: 1px solid #9a9a9a;
}
.messageStackWarning, .messageStackError {
background-color: #ff0000;
color: #ffffff;
}
.messageStackSuccess {
background-color: #99FF99;
color: #000000;
}
.messageStackCaution {
background-color: #FFFF66;
color: #000000;
}
#cartBoxListWrapper, #ezPageBoxList, #cartBoxListWrapper ul, #ezPageBoxList ul,  #popupAdditionalImage, #popupImage {
margin: 0em;
padding: 0em;
}
#sendSpendWrapper {
border: 1px solid #cacaca;
float: right;
margin: 0em 0em 1em 1em;
}
.floatingBox, #sendSpendWrapper, #checkoutShipto, #checkoutBillto, #navEZPagesTOCWrapper {
margin: 0;
}
#accountLinksWrapper { border:0px solid #FF9900;  padding:20px;}
.wrapperAttribsOptions {
margin: 0.3em 0em;
}
/*navigation*/
.navNextPrevCounter {
margin:0 0 8px 0;
font-size: 12px;
text-align: center;
}
.navNextPrevList {
white-space: nowrap;
padding:4px;
list-style-type: none;
margin: 0 5px;
border-bottom: 1px solid #ddd;
float: left;
overflow: hidden;
width: 340px;
text-overflow: ellipsis;
}
.navNextPrevList a
{color:#564B42;
}
#payments{
float:left;
width:25%;
padding:1em 0;
}
#productAdditionalImages {
display:block; +display:inline-block;_display:inline-block;
border-top: 1px solid #eee;
}
#bottomNav{
margin:auto;
}
#bottomNav a, #bottomNav a:visited{
color:#333;
}
#bottomNav a:hover{ text-decoration:underline;}
#navCatTabsWrapper {
background-color: #000;
color: #9a9a9a;
background-image:none;
}
#navMain ul, #BSLJOLOSLee ul, #navCatTabs ul {
margin: 0;
padding: 0.5em 0em;
list-style-type: none;
text-align: center;
line-height: 1.5em;
}
#navMain ul li, #BSLJOLOSLee ul li, #navCatTabs ul li {
display: inline;
}
#navCatTabs ul li a {
color: #9a9a9a;
}
#navEZPagesTOCWrapper {
font-weight: bold;
float: right;
height: 1%;
border: 1px solid #9a9a9a;
}
#navEZPagesTOC ul {
margin: 0;
padding: 0.5em 0em;
list-style-type: none;
line-height: 1.5em;
}
#navEZPagesTOC ul li {
white-space: nowrap;
}
#navEZPagesTOC ul li a {
padding: 0em 0.5em;
margin: 0;
}
#navCategoryIcon, .buttonRow, #indexProductListCatDescription {
margin: 0.5em;
}
#navMainSearch {
float: right;
}
/*The main content classes*/
#contentColumnMain, #ColumnOne_aivKIE, #ColumnRight-uodnv6W, .centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew, .alert {
vertical-align: top;
}
#whatsNew { text-align:center}
/*.content,*/
.alert {
color: #FF0000;
margin-left: 0.5em;
}
.important {
font-weight: bold;
}
.gvBal {
float: right;
}
#bannerTwo, #bannerThree, #bannerFour, #bannerFive, #bannerSix {
padding: 0 0 0 .6em;
}
#bannerOne{
padding:0;
margin:0;
}
.banners img{
padding:0;
}
.cartProductDisplay, .cartUnitDisplay, .cartTotalDisplay, .cartRemoveItemDisplay, .cartQuantityUpdate, .cartQuantity, #cartInstructionsDisplay, .cartTotalsDisplay {
padding: 0.5em 0em;
}
.cartUnitDisplay, .cartTotalDisplay {
text-align: right;
padding-right: 0.2em;
}
#scUpdateQuantity {
width: 2em;
}
.cartQuantity {
width: 4.7em;
}
#mediaManager {
width: 50%;
margin: 0.2em;
padding: 0.5em;
background-color: #E4FEf5;
border: 1px solid #003D00;
}
.normalprice, .productSpecialPriceSale {
text-decoration: line-through;
padding:0 2px 0 0px;
color:#777;
}
.productSalePrice, .productSpecialPriceSale{
color:#333333;
}
.productSpecialPrice,.productPriceDiscount{
color:#E01C1C;
font-size:20px;
font-weight:bold;
font-family: Telex-Regular;
}
.productSalePrice s{ text-decoration:none; color:#FF0000; font-size:24px;}
.orderHistList {
margin: 1em;
padding: 0.2em 0em;
list-style-type: none;
}
#cartBoxListWrapper ul, #ezPageBoxList ul {
list-style-type: none;
}
#cartBoxListWrapper li, #ezPageBoxList li, .cartBoxTotal {
margin: 0;
padding: 0.2em 0em;
}
#cartBoxEmpty, #cartBoxVoucherBalance {
font-weight: bold;
}
.totalBox {
width: 5.5em;
text-align: right;
padding: 0.2em;
}
.lineTitle, .amount {
text-align: right;
padding: 0.2em;
}
.amount {
width: 5.5em;
}
/*Image Display*/
#productMainImage, #reviewsInfoDefaultProductImage, #productReviewsDefaultProductImage, #reviewWriteMainImage {
margin: 0em 1em 1em 0em ;
}
#cartImage {
margin: 0.5em 1em;
}
/*Attributes*/
.attribImg {
width: 20%;
margin: 0.3em 0em;
}
/*list box contents*/
.centerBoxContents, .specialsListBoxContents, .categoryListBoxContents, .additionalImages, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured, .centerBoxContentsNew {
margin: 5px 0;
}
/*sideboxes*/
.login { padding:5px 10px;}
#bestsellersContent {
color: #FFFF99;
}
#bestsellersContent, #recentcontetbn, #index_login{
color:#000000;
font-size:12px;
padding:8px 0;
text-align: center;
}
#recentcontetbn
{ padding:0!important;
}
.tellic
{ border:1px solid #eee;
margin:5px 0;
padding:4px;
}
#scrollBox2 li
{ padding: 4px 2px;
border-bottom: 1px solid #222;
}
.itemsList li a:hover
{ color:#E01C1C;
}
.itemsList li a
{ font-weight:bold;
}
#informationContent a,#bestsellersContent a,
{color:#000000;
font-size:12px;
}
.sdjflwbestll img
{ width:50px;
height:auto;
}
#informationContent a:hover, #bestsellersContent,
#bestsellersContent a:hover{
color:#E01C1C;
font-size:12px;
}
#extralinks{
padding: .5em 0 .5em 1em;
}
#bestsellers ol {
padding: 0;
list-style:none;
margin-left: 1.1em;
}
#bestsellers li {
padding: 0;
margin: 0.3em 0em 0.3em 0em;
font-weight:normal;
}
.ic{
display:none;
}
#bannerboxHeading {
background-color: #000000;
}
#upProductsHeading {
text-align: left;
}
#upDateHeading {
text-align: right;
}
/* categories box parent and child categories */
A.category-top, A.category-top:visited {
color: #000000;
padding:0;
text-decoration:none;
}
A.category-links, A.category-links:visited {
color:#000000;
font-weight:bold;
padding-left:10px;
}
A.category-subs, A.category-products, A.category-subs:visited, A.category-products:visited {
color:#666666;
font-size:12px;
text-decoration: none;
}
SPAN.category-subs-parent {
color:#564B42;
font-weight: bold;
font-size: 14px;
}
SPAN.category-subs-parent:hover
{ color:#F03;
}
SPAN.category-subs-selected {
color:#E01C1C;
font-weight: bold;
}
/* end categories box links */
/*misc*/
.back { float:left;margin-top:4px;margin-left:2px;
}
.forward, #shoppingCartDefault #PPECbutton {
float: right;
}
.bold {
font-weight: bold;
}
.hiddenField {
display: none;
}
.visibleField {
display: inline;
}
#myAccountGen li, #myAccountNotify li {
margin: 3px;
list-style-type:none;
padding-left:15px;
}
.accountTotalDisplay, .accountTaxDisplay {
width: 20%;
text-align: right;
/*vertical-align: top*/
}
.accountQuantityDisplay {
width: 10%;
vertical-align: top
}
#siteMapList {
width: 90%;
float: right;
}
.ratingRow {
margin: 1em 0em 1.5em 0em;
}
LABEL#textAreaReviews {
font-weight: normal;
margin: 1em 0em;
}
/***IMAGE HANDLER SUPPORT ***/
#trailimageid {
position: absolute;
visibility: hidden;
left: 0px;
top: 0px;
width: 220px;
height: 0px;
z-index: 1000;
}
#trailimageid div {
padding: 5px;
background-color: #FFF;
border: 1px solid #888;
text-align: center;
}
#trailimageid h1 {
font-size: 100%;
font-weight: normal;
margin: 0;
padding: 2px 0px;
text-align: left;
width: 100%;
}
#trailimageid img {
margin: 2px;
border: none;
}
#UkzNzArPh {/*����*/
color: #555;
font-size: 12px;
padding-bottom: 4px;
padding-top: 4px;
font-family: Georgia, "Times New Roman", Times, serif;
margin: 0 0 10px 0;
margin-bottom: 10px;
}
#UkzNzArPh a{
color:#666;
font-family: Georgia, "Times New Roman", Times, serif;
}
/*product_info*/
.categoryIcon {  padding:3px; margin-bottom:10px;   }
.navNextPrevWrapper { margin-bottom:10px; margin-top:10px;}
#categoryDescription { border-bottom:1px solid  #cccccc}
#productMainImage { border:none!important; text-align:center; padding:0px; background:#fff;border-bottom: 1px solid #dfdfdf;margin:0;}
#productDescription, .shippingEstimatorWrapper {
text-align: left;
padding:3px;
}
#productName{color:#000000; padding:0; margin:0;}
.availability
{clear:both;
}
.availability span {
color: #fff;font-weight:bold;
padding-left: 20px;
background: url(../images/availability.png) no-repeat scroll 0 0;
font-family: Telex-Regular;
}
ul{ list-style:none;}
#cartAdd {
float:left;
text-align:left;
}
.tabTable {margin-bottom: 1.0em; }/* ��Ʒ�б��� common tpl_tabular_display.php*/
.tabTable tr { border:1px solid red}
td p{ text-align:left; font-size:12px;}
.productListing-heading, .productListing-heading a{  color:#FFFFFF; padding:3px;
}
.productListing-data { padding:5px; border-bottom:1px dashed #ccc; border-right: 1px dashed #ccc;text-align:left}/*�������*/
.productListing-even{ background: #fff}/*����ʽ2*/
.itemTitle { padding:0;line-height:150%; font-weight:normal; font-size:12px; margin:0 auto;}
.itemTitle a:hover{color:#C30864; text-decoration:underline;}
/*����ҳ�� tpl_shopping_cart_default.php*/
.tableHeading {
background-color: #999999;
}
.rowOdd {
background-color: #ddd;
height: 1.5em;
vertical-align: top;
}
.rowEven {
background-color: #e4e4e4;
height: 1.5em;
vertical-align: top;
}
.rowEven  td,.rowOdd td{ padding-left:10px; padding-right:10px;}
#cartSubTotal {
background-color:#E01C1C;
color: #fff;
margin-top:5px;
font-weight: bold;
text-align: right;
line-height: 2.2em;
padding-right: 2.5em;
}
/*�Ҳ๺���*/
.cartNewItem {
color: #FF9900;
position: relative;  /*do not remove-fixes stupid IEbug*/
}
.cartOldItem {
color: #000000;
position: relative;  /*do not remove-fixes stupid IEbug*/
}
.cartBoxTotal {
text-align: right;
font-weight: bold;
}
.cartRemoveItemDisplay {
width: 3.5em;
}
.cartAttribsList {
margin-left: 1em;
}
/*----------------------------header css-----------------------------*/
#headerliebiaoheader {
clear: both;
margin: 0 auto;
width:100%;
padding: 0;
height:100px;
}
#HEADERL{margin:0px auto;
clear: both;
width: 100%;
height: 65px;
padding:0;}
#ukstickyheader
{margin:0px auto;
clear: both;
width: 100%;
height:41px;
padding:0;background-color: #bc1816;
}
.text_holder {
margin: 3px auto;
width: 1020px;
padding:0px;
line-height:41px;
text-align: center;
font-size: 26px;
color: white;
letter-spacing: 2px;
text-transform: uppercase;
}
#ZKWNBOZF{margin:0px auto;
clear: both;
width: 1020px;
height: 65px;
padding:0;}
#logotopitemb {
float: left;
margin-left: 3px;
padding:0px 0 6px 0;
_padding:0px 0 0px 0;}
.IEFbUAgih
{color: #444;
margin: 0px auto 0;
padding: 0;
overflow: hidden;
float: left;
line-height: 36px;
}
.welcome-msg {
margin: 0;
float: left;
padding:0 10px 0 0;
font-weight:bold;
color:#555;
}
#JtCbHlOps select {
margin: 0;
padding: 3px;
border: none;
border-top: 3px solid #000;
}
#VnbhJDzk{
color: #444;
margin:0px auto;
padding:0;
width:1020px;
height: 36px;
}
#JtCbHlOps
{float:left;
margin:3px 0 0 0;
font-size: 12px;
}
.IEFbUAgih ul #dsospald
{float:left!important;
color:#444;
font-weight:bold;
text-transform: uppercase;
}
#logoWappers
{ float:left;
padding:0;
margin:0;
width:280px;
}
.IEFbUAgih ul { text-align:left;}
.IEFbUAgih ul li {margin:0; float:left; padding:0 8px;color:#444;}
.IEFbUAgih a ,.IEFbUAgih a:visited{margin:0 5px; font-size:13px;
color:#000; font-weight:bold;}
.IEFbUAgih a:hover {color:#E01C1C;}
#homelkdakle{
color:#FFFFFF;
height:40px;
padding-top: 5px;
margin:0 auto;
padding-bottom:0;
padding-left:0;
padding-right:0;
width:1020px;
}
#homelkdakle .banner { background: red}
#homelkdakle ul{list-style:none outside none;
margin:0;
padding:0;
display:inline-block;
float:left;
width:700px;
}
#homelkdakle li{
border-right:1px solid #333;    float: left;
padding:0 30px;
height:40px;
line-height:40px;}
#homelkdakle li a{
color: #fff;
display: table-cell;
font-size: 18px;   font-weight:bold;
height: 40px;
text-align: center;
vertical-align: middle;}
#homelkdakle li a:hover{  }
#homelkdakle li:hover{  background:#E01C1C;}
#submenu { background:#000; padding:5px 0 3px 15px;}
.notice { float:left; font-weight:normal;
width:540px;
padding-left:30px}
#nav_header{ border:none; }/*Home login*/
#lang_header{ border:none; padding:0 10px; float:right;}
#currency_header{ border:none; float:right}
#cart_header{
padding:.2em 0 0 8em;
}
/*------------------------header css---------------------------------*/
/* login */
.textlist { padding-left:5px; margin:0}
.textlist ul { margin:0}
.textlist ul li { margin:3px; line-height:150%}
.btn {
border: 0 none;
color: #FFFFFF;
cursor: pointer;
font-weight: bold;
height: 25px;
width: 23px;
vertical-align:middle
}
* {
padding: 0;
margin: 0;
}
input,textarea,select { background:#958877; padding:0; vertical-align:middle;
background: #fff;
COLOR: #000000;}
/*login box background effects*/
#loginbox div.btn { float:right; clear:both;}
#loginbox .btn input {/*��ť*/
vertical-align: middle;
text-align:center;
color:#fff;
font-weight:bold;
height: 26px;
width: 67px;
border:0;
cursor:pointer;
font-size:12px;
font-family:Arial, Helvetica, sans-serif;
}
display: block}
#bestsellersContent ol
{padding: 0;
margin: 0;
list-style: none outside none;
}
#bestsellersContent ol li {
margin: 0;
list-style: none outside none;
display:inline-block;
padding:6px 0;
border-bottom:1px dashed #eee;
}
/* login */
#productListing { text-align:center}
.categoryListBoxContents { text-align:left; vertical-align:middle; color:#ff0000;  background:#FFF; padding-bottom:10px}
#ttt { background:#000000; padding:3px; color:#FFFFFF; padding-left:20px}
marquee { border:0px solid #cccccc; background:#000; width:700px; color:#fff; font-weight:bold;}
#indexcategoriesCONTENT { color:#000; margin:10px 0}
#whatsNew a,#featuredProducts a{font-weight:normal;}
#whatsNew a:hover img,#featuredProducts a:hover img{ /*border:1px solid #CECFD4;*/}
#featured .centeredContent { text-align:center;}
#productListing .centerBoxContentsProducts { font-weight:bold;
border: 1px solid #dfdfdf;
border-radius: 5px;
background-color: #fff;
-webkit-box-shadow: 0 1px 0 white,0 2px 0 #dfdfdf,0 3px 0 white,0 4px 0 #dfdfdf;
-moz-box-shadow: 0 1px 0 white,0 2px 0 #dfdfdf,0 3px 0 white,0 4px 0 #dfdfdf;
box-shadow: 0 1px 0 white,0 2px 0 #dfdfdf,0 3px 0 white,0 4px 0 #dfdfdf;
margin:4px 2px;
overflow:hidden;
vertical-align: top;}
#productListing a img {  padding-top:5px;}
.additionalImages { vertical-align: top;margin: 5px 0;}
.additionalImages img
{ width:70px;
height:auto;
}
.additionallargeImages
{vertical-align: top;margin: 5px 8px;
}
.imagelarge img
{width:500px;
height:auto;
}
.images-ralph-lauren {
display: block;
overflow: hidden;
text-align:center;
padding:2px 0;
margin:0 0 8px 0;
border-bottom: 1px solid #dedede;
background:#fff;
}
.images-ralph-lauren:hover
{
}
#inforight {
}
.centerBoxContentsFeatured #inforight
{width: 140px;
}
#popupImage .product_img img{ padding:3px; border:1px solid #ccc; margin:3px;}
#popupImage .product_img img:hover{ border:1px solid #999999}
#whatsNew .centerBoxContentsNew{
background:#FFFFFF;
margin-top:5px;
}
#fttopitembdd{ text-align: center;  clear:both;margin:0 auto;}/*footer*/
#fttopitembee { padding:5px}
#bottomNav ul { background:none}
#bottomNav ul li a:link { text-decoration:none;
color:#000;}
#bottomNav ul li a:visited { color: #000;}
#bottomNav ul li a:hover{text-decoration:underline}
#bottomNav ul li a:active { color: #000;}
#siteinfoLegal { text-align:center; font-size:11px; }
#siteinfoLegal img { margin:0 10px;}
#bannerboxallHeading{ display:none}
#dJnqMZXrB #headelkcmain ul li{ float:left; display:inline-block; padding:0 10px;}
#dJnqMZXrB #headelkcmain ul{ margin:0; padding:0; text-align:right}
.live_chat{ float:left; padding-left:28px;}
#checkoutBillto address,#checkoutShipto address{ background-color:#FAFAFA; padding:10px; margin-top:5px; margin-bottom:10px;}
.productReviewsDefaultReviewer{ font-family:Arial, Helvetica, sans-serif; font-size:12px!important;}
#productReviewsDefaultHeading{font-family:Arial, Helvetica, sans-serif; font-size:13px!important; color:#7F7E7E;}
#productGeneral #productDetailsList{ float:none; margin:0; padding-left:0}
#productGeneral .productReviewsDefaultProductMainContent{ font-family:Arial, Helvetica, sans-serif; font-size:1.2em;}
#currenciesHeading label{ line-height:25px;}
.attrDivPro_1{ font-size:12px; color:#FF6600;}
.rightBoxProHeading{
background-color:#ccc;
width:100%;
}
#rightBoxProductDisplay{
width:210px;
float:left;
}
.additionalImages .product_img img,.additionalImages .additionalImages img{ width:90px!important; height:90px!important}
.attribsRadioButton a:hover{ color:#FF0000; text-decoration:underline;}
#indexProductList h1{
}
#indexProductList form{
margin-top:10px;}
#indexProductList{
margin-top:15px;
padding-left:10px;}
.centerBoxContentsNew div a img{
margin-top:5px;}
#footer{
margin:0 auto;
padding:10px;
height:100px; text-align:center;
}
#footer h1{
margin:0 auto;}
#indexCategories #indexcategoriesCONTENT{
display:none;}
#indexCategories #whatsNew{
margin-top:20px;}
#productsListingListingTopLinks strong,#productsListingListingBottomLinks strong,#productsListingListingBottomLinks a{
color:#fff;}
#productsListingListingTopLinks a{
color:#fff;}
#ezPageDefault{
padding:15px;}
#contactUsDefault{
padding:10px;}
#shoppingCartDefault,#loginDefault,#checkoutShipping,#checkoutPayment,#checkoutConfirmDefault,#checkoutSuccess,#logoffDefault{
padding-left:8px;
margin-top:0px;}
#indexCategories #whatsNew{
margin-left:10px;}
#searchContent{padding:5px 2px;}
#currenciesContent form select{
width:183px;}
#searchContent form input{border: 1px solid #ddd;line-height: 26px;cursor: pointer;
padding: 0 5px;
width:190px;}
#wpposts ul li{
list-style-type:decimal;}
#dJnqMZXrB {
float: right;
margin:0px 20px 0 0 ;
padding: 0;
}
#ghHdJZWOW
{float:right;
}
#kUHTeg {
margin:2px 0 0 0px;
border: 1px solid #ddd;
background: none repeat scroll 0 0 #fff;
}
#kUHTeg .FEWRwbjBmx {
background: none repeat scroll 0 0 #fff;
padding: 3px 7px;
margin-left: 0px;
width: 188px;
height: 21px !important;
font-size: 11px;
line-height: 26px;
vertical-align: middle;
font-family: 'Open Sans',sans-serif;
color: #bbb;
border:none;
}
#kUHTeg .wHzzSQbM {
border: medium none;
background: url('../images/search-icon.png') no-repeat scroll left top transparent;
width: 20px;
height:20px;
text-indent: -999999px;
cursor: pointer;
border-radius: 0px;
}
.iKoKNhrt {
background:url("../images/icon-basket-red.png") no-repeat scroll 0 0 transparent;
height:32px;
width:32px;
float: right;
margin:0px 0 0 10px;
}
.iKoKNhrt:hover {
background-position: 0 100%;
}
.QYiHsXaOH {
background: url("../images/arrow-up1.png") no-repeat scroll 50% -100px transparent;
position: relative;
padding:0;
cursor: pointer;
z-index: 100001;
height:32px;
}
.QYiHsXaOH .block-cart{ line-height: 25px;}
.QYiHsXaOH:hover {
background-position: 50% 100%;
}
.iKoKNhrt .QYiHsXaOH:hover .CVNid98DKS {
width: 230px;
top: 32px;
left:-180px;
background: #fff;
border: 1px solid #000;
padding: 10px;
text-align: left;
border-top: 3px solid #000;
position: absolute;
line-height: 25px;
}
.CVNid98DKS {
position: absolute;
top: 23px;
left: -10000px;
border: none;
}
.top-subtotal, p.IjKUn9TR {
float: left;
height: auto;
display: block;
padding: 3px 0;
width: 220px;
margin: 0 10px;
position: relative;
z-index: 1000;
}
.top-subtotal .price, .IjKUn9TR span{ font-weight: bold; font-size: 12px; margin-left:3px; color: #e52f2f}
.CVNid98DKS li.item{ float:left; width:100%; margin:0 0 10px; }
.CVNid98DKS .product-details { position:relative; }
.CVNid98DKS .product-details .btn-remove{ position:absolute; right:10px; top:4px; }
.CVNid98DKS .product-details .btn-edit{ position:absolute; right:30px; top:4px; }
.CVNid98DKS .actions {
padding: 0;
float:right;
margin:10px 0 0;
}
.headerwaptitle .price, .headerwaptitle .count{ font-weight:normal; font-size:11px;}
.QYiHsXaOH .price {
color: #e52f2f;
}
#index_login {
margin-bottom: 10px;
}
.pfxXvwWyw{
margin:0 auto;
padding:0;
width:100%;
color:#444;background:#fbfafa;
height:36px;
}
ul.level1{
margin:0 ; padding:0;}
.submenu{
padding-left:5px;}
.level1 a{
font-size:14px;}
.level2 li{ list-style-type:circle;}
.level2 a{
font-size:13px;}
.productsfeaturedlistingcell{
float: left;
padding: 10px 14px 15px 0;
width: 155px;
height:250px;
}
.productslistingcell {
float:left;
padding:10px 14px 15px 0;
width:155px;
}
#chcategoriesContent ul{
margin:0; padding:0;}
#chcategoriesContent ul li{padding:5px 0;}
#chcategoriesContent ul li a:hover{color:#FF0000;}
#bestsellersContent .normalprice{ color:#555;}
#whatsnewsticker a{ color:#FFFFFF;}
#ColumnOne_aivKIEWrapper #specials .normalprice{color:#333;}
#cartContentsDisplay{ color:#444;}
#cartContentsDisplay a{ color:#000;}
#cartContentsDisplay, #loginDefault, #createAcctDefault, #checkoutShipping, #checkoutPayment{color: #444;
font-size: 14px;
line-height: 22px;
font-weight: bold;}
#cartSubTotal
{font-size:20px;
font-weight: bold;
}
.ccinfo input{
size:16px!important;
font-weight:bold!important;
}
.newslist .newsheader{ font-size:20px; font-style:italic;font-weight: bold;}
.newslist .box5{ font-size: 13px;
padding-top: 5px;padding-bottom: 3px;}
.newslist{border-bottom: 1px solid #CCCCCC;}
#reviewfeil{ font-size:18px; padding-top:5px;}
#rctopname{ width:130px; float:left;margin-left:5px;}
#rcuomcp{float:right;width:750px;}
#reviewtupian{ height:135px;}
.categ{float: left;
text-align: center;
width: 30%;
height: 200px;
}
h2.IIjjUCX
{
line-height: 38px;
text-align: center;
margin: 0;
font-size: 20px;
font-weight: bold;
}
.IIjjUCX a:hover
{color:#E01C1C;
}
#zhadlaleft {
vertical-align: top;
}
input{ vertical-align:middle; }
.radioButtonLabel .smallText{
background:#eee;
color:#E01C1C;
font-weight: bold;
font-size:16px;
vertical-align: middle;
}
.category-subs-selected {
color:#933;
font-weight: bold;
}
#productDescription {
font-family: Georgia, "Times New Roman", Times, serif;
color: #333333;
font-size:13px;
}
#proddscrodsheading
{font-family: Georgia, "Times New Roman", Times, serif;
color: #333333;
font-size:18px;
border-bottom:1px solid #DDD;
padding: 6px 0;
}
#bannerfla {
font-weight: normal !important;
font-family: Georgia, "Times New Roman", Times, serif;
color: #333333;
font-size: 13px;
border: 1px solid #ddd;
padding: 3px 6px;
margin:0 0 8px 0;
}
#productName {
color: #444;
font-size:20px;
line-height:26px;
font-family: Telex-Regular;
}
.sideBoxContentItem a:hover, .sideBoxContent a:hover
{ color:#E01C1C!important;
}
.productListing-data .images-ralph-lauren
{  border:none;
}
.leftBoxContainer, .rtVJHuKX {
margin: 0em;
}
#box_heading_JjkIC
{
text-align: left;
}
#box_heading_JjkIC h1,#box_heading_JjkIC h2,#box_heading_JjkIC h3, h2.centerBoxHeading{
font-size: 14px;
text-align: left;
margin: 0;
font-weight: bold;
padding: 0 0 0 10px;
height: 40px;
padding-left: 10px;
color:#437B95;
line-height:40px;
background:none;
}
#vByhJsWCfIO, #similar_product ul, #box-columnar-block #productListing
{
padding:5px;
overflow:hidden;
}
.centerBoxContentsNew, .specialsListBoxContents, .centerBoxContentsSpecials, .centerBoxContentsAlsoPurch, .centerBoxContentsFeatured {
margin:5px 3px;
overflow: hidden;
padding: 6px 3px;
height:300px;
border: 1px solid #dfdfdf;
border-radius: 5px;
background-color: #fff;
-webkit-box-shadow: 0 1px 0 white,0 2px 0 #dfdfdf,0 3px 0 white,0 4px 0 #dfdfdf;
-moz-box-shadow: 0 1px 0 white,0 2px 0 #dfdfdf,0 3px 0 white,0 4px 0 #dfdfdf;
box-shadow: 0 1px 0 white,0 2px 0 #dfdfdf,0 3px 0 white,0 4px 0 #dfdfdf;
}
.centerBoxContentsNew img, #productListing a img, .specialsListBoxContents img, .centerBoxContentsSpecials img, .centerBoxContentsAlsoPurch img, .centerBoxContentsFeatured img
{  padding:4px 0;
}
.centerBoxContentsNew:hover, .specialsListBoxContents:hover, .centerBoxContentsSpecials:hover, .centerBoxContentsAlsoPurch:hover, .centerBoxContentsFeatured:hover, #productListing .centerBoxContentsProducts:hover{
}
.centerBoxContentsNew img:hover, #productListing a img:hover, .specialsListBoxContents img:hover, .centerBoxContentsSpecials img:hover, .centerBoxContentsAlsoPurch img:hover, .centerBoxContentsFeatured img:hover
{
}
#fttopitembsd {
margin: 0 auto;
padding:0;
width:100%;
}
.uEGxprAUH
{ margin: 0px auto;
padding: 0px;
width: 100%;
background: #f3f3f5;
}
#dsjlcoaw8odO{
margin: 0px auto 0;
padding:10px;
width: 980px;
overflow:hidden;
}
#fttopitembee ul li {
color:#222;}
#fttopitembee ul li a{
text-decoration: none;
padding: 0em 0.5em;
margin: 0;
color:#222;
font-size:14px;
white-space: nowrap;
font-family: Georgia, "Times New Roman", Times, serif;
}
#fttopitembsd a
{color:#222;
}
.box-ivk-name, .productPriceDiscount{
padding: 6px 0;
}
.box-ivk-name a
{
color:#437B95;
font-size: 12px;
line-height:18px;
}
.box-ivk-name a:hover
{color:#E01C1C;
}
.productPriceDiscount
{ display:none;
}
.box-ivk-name {
padding: 6px 0;
overflow: hidden;
}
.price-ralph-lauren{
padding: 0 10px;
background: #E01C1C;
border-radius: 5px;
line-height: 36px;
margin:0 0 5px 0;
display: inline-block;
}
.price-ralph-lauren .normalprice
{color: #ddd;
}
.price-ralph-lauren .productSpecialPrice
{color: #fff;
}
.musheji_desc {
text-align: left;
line-height: 32px;
display: none;
}
.musheji_desc a {
font-size: 11px;
text-transform: uppercase;
background: none repeat scroll 0 0 #E01C1C;
color: #fff;
font-weight:bold;
border-radius: 4px;
padding: 8px 10px;
text-align: center;
margin:6px 10px;
}.musheji_desc a:hover{background: none repeat scroll 0 0 #000;}
#productsinfoDP2KLV .HGOYS3DV
{
}
.productListing-rowheading {
background: #222;
height: 2em;
color: #FFFFFF;
}
.WTsjEHsbC {
width:730px;
font-size: 14px;
height: 41px;
margin:15px auto 0;
float:right;
}
#nav {
height: 41px;
width: 100%;}
#nav li { height: 41px;
position: relative;
z-index: 1000; }
#nav li.over { z-index:999; }
#nav a,
#nav a:hover {  }
#nav span {  cursor:pointer; white-space:nowrap; }
#nav li ul span {white-space:nowrap; }
/* 0 Level */
#nav li { float:left;height: 41px;
position: relative;
padding: 0 20px;
z-index: 1000; }
#nav li a{color: #333;
font-size:12px;
font-weight: bold;
line-height: 41px;
margin: 0 5px;
font-family: "YearbookSolidCustom","Times New Roman",Times,serif;
text-decoration: none; }
#nav li a span{padding:0px 3px;font-size: 16px; }
/* 1st Level */
#nav li ul li:hover a.top_1 span, #ubHyNoTrH li a span:hover{color:#E01C1C!important; }
#ubHyNoTrH li a span{
font-size:12px!important;
}
#nav .nav0:hover
{background:#000;
}
#nav .nav0:hover a
{color:#fff;
}
#nav li a span:hover{color:#fff;}
#nav li span{padding:0;font-size: 12px;}
#nav li:hover .nav0{background:#000;
display: inline-block;
left:0PX;
margin-bottom: 25px;
padding: 0 5px 5px 10px;
position: absolute;
top:40px;}
#ubHyNoTrH
{width:360px;
}
#nav li .nav0 .level1{
height: auto;
display: block;
padding: 3px 0;
float: left;
width:160px;
white-space: nowrap;
margin: 0 10px;
}
#nav li .nav0 .level1 a{font-weight: bold;
line-height: 20px;color:#fff;
margin: 0;
padding: 0 2px;
display: block;
text-transform: none;
}
/* 2nd Level */
#nav ul { position:absolute; top:23px; left:-10000px; border:none;   }
/* Show menu */
#nav li.over > ul { left:0; }
#nav li.over > ul li.over > ul { left:100px; }
#nav li.over ul ul { left:-10000px; }
#nav ul li a {  }
#nav ul li a { color:#fff !important; }
#nav ul li a:hover { color:#fff !important; }
#nav ul span, #nav ul li.last li span {  }
/* 3rd+ Level */
#nav ul ul { top:5px; }
.vuoinlews {
margin: 0 auto;
height:32px;
position: relative;
padding:0;
width:1020px;
z-index: 1;
}
.produdetials .sdflewqdssdds
{ font-size:16px;
color:#000;
font-weight:bold;
}
.produdetials h3 {
border-bottom:3px solid #000;
padding:0 0 10px 10px;
}
.produdetials, #similar_product ul li
{ border: 1px solid #dfdfdf;
border-radius: 5px;
margin:10px 0;
background-color: #fbfafa;
-webkit-box-shadow: 0 1px 0 white,0 2px 0 #dfdfdf,0 3px 0 white,0 4px 0 #dfdfdf;
-moz-box-shadow: 0 1px 0 white,0 2px 0 #dfdfdf,0 3px 0 white,0 4px 0 #dfdfdf;
box-shadow: 0 1px 0 white,0 2px 0 #dfdfdf,0 3px 0 white,0 4px 0 #dfdfdf;
padding: 10px 0px 10px 0px;
}
#qty_cart
{line-height: 30px;
margin: 10px 0 0 0;
padding: 8px;
}
#qty_cart span{
font-size:16px;
font-weight:bold;
}
.proinfoslcoxe {
padding: 0;
line-height:24px;
float:right; width:380px;
}
.mainimglolvs{
float:left; width:400px;
border: 1px solid #dfdfdf;
border-radius: 5px;
background-color: #fbfafa;
-webkit-box-shadow: 0 1px 0 white,0 2px 0 #dfdfdf,0 3px 0 white,0 4px 0 #dfdfdf;
-moz-box-shadow: 0 1px 0 white,0 2px 0 #dfdfdf,0 3px 0 white,0 4px 0 #dfdfdf;
box-shadow: 0 1px 0 white,0 2px 0 #dfdfdf,0 3px 0 white,0 4px 0 #dfdfdf;
}
#productDetailsList
{ width:100%;
}
#qty_cart .inputqtu
{ padding:6px;
border:2px solid #ddd;
font-size:16px;font-weight:bold;
}
#keywordsContent ul li
{ line-height:28px;
}
#keywordsContent ul li a
{text-transform:capitalize;
}
#cartImage img
{ width:60px;
height:auto;
}
TR.tableHeading {
background-color:#E01C1C;
color: #fff;
}
.rowEven {
background-color:#FAFAFA;
}
.rowOdd {
background-color:#F2F7FF;
}
#ColumnRight-uodnv6W {
}
.navSplitPagesLinks strong {
background: #000;
padding: 6px 10px;
border:1px solid #fff;
color: #fff!important;
}
.navSplitPagesLinks a  {
background:#E01C1C;
border:1px solid #ddd;
padding: 6px 10px;
}
#BSLJOLOSLee ul li a:hover,.bestsekbocnoyr a:hover, #footerlsdovlw ul li a:hover{
color: #E01C1C;
}
#BSLJOLOSLee ul li a, #footerlsdovlw ul li a
{color:#333;
padding:0 1px;
font-size: 13px;
}
#BSLJOLOSLee ul{ text-align:left;
}
#jDJwYvKQb
{margin:0px auto;
overflow: hidden;
padding:0px;
width:1020px;
}
.IkOmvh
{width:200px;
margin-right: 10px;
float:left;
padding:5px;
line-height: 28px;
}
.navlinkl {
float: left;
line-height: 28px;
margin: 0 10px 0 0;
width: 180px;
padding:5px;
}
.navlinkl.last {
width: 320px;
}
.IkOmvh #link
{line-height:22px;
}
.navlinkl #link
{padding-left:10px;
line-height:24px;
}
.ftlist {
font-size:14px;
font-weight: bold;
color: #000;
display: block;
}
#productsListingTopNumber, #productsListingListingTopLinks, #productsListingListingBottomLinks, #productsListingBottomNumber {
margin: 10px 0;
}
.balancehomelkv
{margin: 0 auto;
padding: 0;
text-align: left;
vertical-align: top;
width: 1024px;
background: url(../images/main-bg.png) repeat-y left top;
/* margin-top: 125px;
margin-top: 125px \9;_margin-top:0px; */
}
.navNextPrevList a:hover
{color: #E01C1C;
}
#similar_product ul li
{
height:300px;
padding:4px 0px;
margin:8px 4px;
}
#similar_product ul #li4, #similar_product ul #li8
{clear:Both;
}
#similar_product ul li:hover
{
}
#checkoutSuccess
{ color:#444;
}
#feacategories
{line-height:24px;
overflow:hidden;
padding:0;
margin:0 0 10px 0;
}
#feacategories a
{ padding:0 6px;
line-height:24px;
}
.topcurrencies ul,li{ padding:0; margin:0; list-style-type:none;}
.topcurrencies
{ float: right;
display: inline-block;
}
#dollar ul{ display: inline-block;}
#dollar{  display: inline-block; line-height:29px; margin:1px; padding:0 5px;   border-bottom: 1px solid #777;}
#dollar b{ letter-spacing:1px;}
#dollar a
{ padding: 0 8px 0 0;
color: #fff;
margin:0!important;
}
#dollar a:hover
{color:#ddd;
text-decoration: underline;
}
#Ollkdvis
{width:100%;
margin:0 auto;
padding:0;
overflow:hidden;
height: 238px; 
}
#homeipagedb
{width:1020px;
margin:0 auto;
height:238px;
background: #fff url('../images/charlotterose.co.uk.jpg') top right no-repeat;
padding:0;
overflow:hidden;
}
ul.module-nav-category-links {
margin-top:10px;width: 223px;
display:inline-block;
text-align: center;
}
li.module-nav-category-link {
display: block;
margin-top: 5px;
margin-left: 5px;
}
li.module-nav-category-link a {
display: block;
padding: 10px 20px;
background: #437B95;
border: 1px solid #437B95;
color: white;
font-size: 14px;
}
li.module-nav-category-link a:hover {
-webkit-transition: background-color 200ms ease-in, color 200ms ease-in;
-moz-transition: background-color 200ms ease-in, color 200ms ease-in;
-o-transition: background-color 200ms ease-in, color 200ms ease-in;
transition: background-color 200ms ease-in, color 200ms ease-in;
text-decoration: none;
background-color: #fff;
color: #437B95;
}
.DescriptionText {
padding: 3px;
line-height: 160%;
color: #666;
}
#descropsds li , #keywordld{
line-height: 20px;
padding:5px;
}
#moreinformationContent {
text-align: left;
}
#moreinformationContent ul li{
display:block;
margin:4px 0;
border-bottom:1px solid #eee;
}
#categoriesContent ul li a
{display:inline-block;
}
span.productSpecialPrice {
}
span.normalprice {
}
#di5nfprods
{clear:both;
width:100%;
overflow:hidden;
margin:10px 0;background:#F7F7F7;
-webkit-box-shadow: inset 0 0px 5px rgba(0,0,0,0.1);
-moz-box-shadow: inset 0 0px 5px rgba(0,0,0,0.1);
box-shadow: inset 0 0px 5px rgba(0,0,0,0.1);
}
#sizelowl{
float:right;
width:220px;
padding:0px; margin:0;
}
#productPrices{  background:#E01C1C;
padding:5px; margin:0; color:#fff;
float:left;width:150px;
}
#productPrices .normalprice
{color:#ddd;
}
#productPrices .productSpecialPrice
{color:#fff; font-size:22px;
}
#copy09dOFU{
padding:0px ;  text-align:left;
width:100%;margin:0 auto; overflow:hidden;background:#eee;
}
#BSLJOLOSLee
{color:#000; padding:10px;  text-align:right;
margin:0 auto;width:980px;
}
#copyrights{
color:#000; padding:5px 0px;  text-align:left;
margin:0 auto;width:1020px;border-top:4px double #ddd;
}
#addtocartolewol
{margin:10px 0;
padding: 5px;
border: 1px solid #d1d1d1;
text-align: left;
}